Toggle menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Scrollbox/styles.css

Template page
< Template:Scrollbox
Revision as of 01:34, 28 July 2023 by BakiDance (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.scrollbox__container {
    display: flex;
    overflow: scroll;
}
.scrollbox__container-x {
    display: flex;
    overflow-x: scroll;
}
.scrollbox__container-y {
    display: flex;
    overflow-y: scroll;
}